
            @media  screen and (max-width: 560px) {
                        [data-sp-width="274.528px"] {
            width: 274.528px !important;
        }
                                [data-sp-height="55px"] {
            height: 55px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="100"] {
            width: 100 !important;
        }
                                [data-sp-width="407px"] {
            width: 407px !important;
        }
                                [data-sp-height="256px"] {
            height: 256px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="213px"] {
            width: 213px !important;
        }
                                [data-sp-height="195px"] {
            height: 195px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-width="275px"] {
            width: 275px !important;
        }
                                [data-pc-height="46px"] {
            height: 46px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="auto"] {
            height: auto !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="147.188px"] {
            width: 147.188px !important;
        }
                                [data-pc-height="134.766px"] {
            height: 134.766px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    

            @media  screen and (max-width: 560px) {
                        [data-sp-width="274.528px"] {
            width: 274.528px !important;
        }
                                [data-sp-height="55px"] {
            height: 55px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="100"] {
            width: 100 !important;
        }
                                [data-sp-width="407px"] {
            width: 407px !important;
        }
                                [data-sp-height="256px"] {
            height: 256px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="213px"] {
            width: 213px !important;
        }
                                [data-sp-height="195px"] {
            height: 195px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-width="275px"] {
            width: 275px !important;
        }
                                [data-pc-height="46px"] {
            height: 46px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="auto"] {
            height: auto !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="147.188px"] {
            width: 147.188px !important;
        }
                                [data-pc-height="134.766px"] {
            height: 134.766px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    

    
    

    
    
    
